/*
 Theme Name:     Seawaves Child
 Description:    Seawaves Child Theme
 Author:         Devon Mather
 Author URI:     http://devoncmather.com
 Template:       seawaves
 Version:        1.0.0
*/

@import url("../seawaves/style.css");

/*__________ Child Theme Customization __________ */

.home .overlayWrapper h2 {
	max-width: 740px;
	max-width: 46.25rem;
}

.outerWrapper {
	margin-top: 0;
}
.g-recaptcha {
    transform: scale(0.8);
    margin-left: -11%;
    margin-bottom: 8px;
    margin-bottom: 0.5rem;
}
.g-recaptcha iframe {
    padding: 0;
}

/* _________Contact Page__________*/

.contactFrom p, .contactFrom h4 {
	padding: 0 0 20px;
	padding: 0 0 1.25rem;
	line-height: 1.6;
}

.contactFrom h4#contactFormHeading {
	padding: 0.5rem 0 1rem;
	font-style: italic;
	color: #202020;
	font-weight: 900;
}
.fc_container form.elab_form button[type="submit"] {
    color: #fff;
    background: #59b6e2;
    background: -moz-linear-gradient(top, #59b6e2 0%, #0475b2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#59b6e2), color-stop(100%,#0475b2));
    background: -webkit-linear-gradient(top, #59b6e2 0%,#0475b2 100%);
    background: -o-linear-gradient(top, #73d377 0%,#0475b2 100%);
    background: -ms-linear-gradient(top, #59b6e2 0%,#0475b2 100%);
    background: linear-gradient(to bottom, #59b6e2 0%,#0475b2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59b6e2', endColorstr='#0475b2',GradientType=0 );
}
.fc_container form.elab_form button[type="submit"]:hover {
    padding-top: 9px;
    padding-bottom: 7px;
    color: #fff;
    background: #59b6e2;
    background: -moz-linear-gradient(top, #59b6e2 0%, #0475b2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#59b6e2), color-stop(100%,#0475b2));
    background: -webkit-linear-gradient(top, #59b6e2 0%,#0475b2 100%);
    background: -o-linear-gradient(top, #73d377 0%,#0475b2 100%);
    background: -ms-linear-gradient(top, #59b6e2 0%,#0475b2 100%);
    background: linear-gradient(to bottom, #59b6e2 0%,#0475b2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59b6e2', endColorstr='#0475b2',GradientType=0 );
}